﻿/* -----------------------------------------------------------------------------

    This file should be used to add your own CSS definitions or override
	the existing ones.

----------------------------------------------------------------------------- */

	/* your CSS here */

.header-branding .brading-info {
	display: none;
}
.brading-info div {
	text-transform: uppercase;
}
.front-page .page-title-top-inner:before {
	background-image: url('../../images/ralston-drive.jpg');
	background-size: cover;
	background-position: center;
}
.page-title-services {
	padding-top: 3em;
	padding-bottom: 3em ;
}
.margin-top-25 {
	margin-top: 25px;
}
.col-md-6.float-right {
	float: right;
}
.col-md-6.float-right:after {
	content: '';
	display: table;
	clear: both;
}

#core.front-page {
	padding-bottom: 0;
	overflow: hidden;
}
.front-page #page-title {
	margin-bottom: 0;
}

.default-form .selectbox-input {
	max-width: none;
}
.default-form .selectbox-input .fake-selectbox {
	box-shadow: 0px 5px 19px 7px rgba(0, 0, 0, 0.15);
}

.bc-testimonial-logo {
	height: 2em;
	width: auto;
	vertical-align: middle;
	padding-bottom: 4px;
	margin-left: 1em;
}

dl > dt {
	clear: right;
}
dl > dt > img {
	margin-left: 24px;
	float: right;
}
dl > dd:after {
	content: '';
	display: table;
	clear: right;
}

.cws-tile, .c-service-list > li.cws-tile {
	padding: 15px;
	height: 230px;
	color: white;
}
.cws-tile-liner {
	height: 100%;
	width: 100%;
	padding: 32px 40px 0;
	/* happens to be an a, so… */
	display: block;
	border: none;
}
.cws-tile-lin.er div {
	display: table-cell;
	vertical-align: middle;
	height: 200px;
}
.cws-tile-name, .cws-tile-blurb {
	color: white;
}
.cws-tile-name {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1.4em;
	line-height: 1;
}
.cws-tile-blurb {
	margin-bottom: 0px;
	line-height: 1.2;
	font-size: 15px;
}

.services-widget ul>li {
	padding: 8px 10px 8px 0;
}
.services-widget ul>li.m-active {
	padding-left: 8px;
}

/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

    	.margin-top-25 {
    		margin-top: 0
    	}

		/* your CSS here */

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}
